html {
  height: 100%;
}

body {
  margin: 0;
  font-family: "Merriweather", -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #8b0000;
  text-align: center;
  background-color: #info;
}

header.masthead {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background: url("../img/home.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.footer {
  padding-top: 2rem;
  padding-bottom: 0rem;
  margin-bottom: 0rem;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: lightgoldenrodyellow;
  color: white;
  text-align: center;
}

.card i {
  color: #28a745;
  font-size: 60px;
  margin-top: 25px;
}

.card .card-title {
  font-weight: bold;
  font-size: 25px;
  color: #8b4513;
}

.card .card-text {
  color: #737373;
  font-weight: 500;
}

.card1,
.card3 {
  background-color: rgba(0, 0, 0, 0.1);
  transition: 1s;
}

.card1:hover,
.card3:hover {
  background-color: rgba(0, 0, 0, 0.05);
  transition: 1s;
}

.card2 {
  background-color: rgba(0, 0, 0, 0.05);
  transition: 1s;
}

.card2:hover {
  background-color: rgba(0, 0, 0, 0.1);
  transition: 1s;
}

.card-team {
  border: none;
}

.card-team .card-img-top {
  border-radius: 0px 30px 0px 30px;
  box-shadow: -18px 17px 50px -12px rgba(0, 0, 0, 0.75);
}

.card-blog {
  border: none;
}

.card-blog .card-img-top {
  border-radius: 0px 30px 0px 30px;
}

body {
  background: #ffffe0;
}

#about {
  background: #fff8dc;
  padding: 30px 0;
  text-align: center;
  color: darkslateblue;
}

#gedichten {
  background: #e7df9c;
  padding: 30px 0;
  text-align: center;
}

#kwartaal {
  background: darkgreen;
  background: #ffe4b5;
  padding: 30px 0;
  text-align: center;
  color: darkseagreen;
}

#bestuur {
  background: #fff8d0;
  padding: 30px 0;
  text-align: center;
  color: forestgreen;
}

#laatstenieuws {
  background: #ffeee8;
  padding: 30px 0;
  text-align: center;
  color: darksalmon;
}

#zieonseens {
  background: #fffbd0;
  padding: 30px 0;
  text-align: center;
  text-red-500;
}

#gedichten {
  background: #ffce67;
  padding: 30px 0;
  text-align: center;
  color: darkgoldenrod;
}

#home {
  background: #ffffe0;
  padding-top: 60px;
  text-align: center;
  color: darkgoldenrod;
}

#index {
  background-color: #fffacd;
  text-align: center;
}

img {
  border-radius: 25px;
}

table.center {
  margin-left: auto;
  margin-right: auto;
}

.bg-dark {
  background-color: #48d1cc !important;
  color: yellow;
}

navbar-light .navbar-link .navbar-text a {
  color: rgba(255, 255, 74, 0.9);
}

.container-fluid {
  display: flex;
  flex-direction: column;
  min-height: 50vh;
  box-shadow: 0px 0.5vh 5px 0px rgba(0, 0, 0, 0.25);
  padding: 1em;
  background-color: #fffacd;

  margin: 1em auto;
  justify-content: center;
  align-items: center;
  font-size: 1.25em;
}

.navbar-dark .navbar-nav .nav-link {
  color: #f8f9fa;
}

navbar-nav.navbar-center {
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
}

.section {
  padding: 40px;
}

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 2.5rem;
  /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem;
}
